Some corrections to russian translation (ru.yml)

2010-04-12 15:42 - Vladimir Potekhin

Status: Closed Start date: 2010-04-12

Priority: Normal Due date: 2010-04-17

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

I propose some correction to russian language translation (ru.yml):

-  default_issue_status_in_progress: In Progress

+  default_issue_status_in_progress: В работе

-  default_issue_status_resolved: Заблокирован

+  default_issue_status_resolved: Решено

-  default_role_reporter: Генератор отчетов

+  default_role_reporter: Наблюдатель

-  default_tracker_feature: Улучшение

+  default_tracker_feature: Изменение

and there is grammatic bug fixing:

-  error_can_not_delete_custom_field: Невозожно удалить настраиваемое поле

+  error_can_not_delete_custom_field: Невозможно удалить настраиваемое поле

Associated revisions

Revision 3676 - 2010-04-17 12:37 - Azamat Hackimov

Translation updates

eu (#5291)

ru (#5296)

History

#1 - 2010-04-17 12:35 - Azamat Hackimov

- Due date set to 2010-04-17

- Status changed from New to Closed

- Target version set to 0.9.4

Most of patch commited.

default_role_reporter cannot be "Наблюдатель" because this term already exist in translation - this is Watcher.

Files

ru.yml.diff 2.48 KB 2010-04-12 Vladimir Potekhin
